Subject: Dmca
From: M ramananda <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 28 Sep 2012 20:46:05 +0530 (IST)

Hi, 

Name : Natalie Gill 
Phone : 6138156132 
Email : [email-masked] 
Best time : Now 

Chat Transcript : 

I need Help to pay this off ! 

I need Help to pay this off ! 
Shelly has joined the chat. 
Shelly ( 08:18:57 ) : Hi Natalie 
Natalie Gill ( 08:24:11 ) : just wondering what I can Do to pay this credit card off ! 
Shelly ( 08:19:43 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Natalie Gill ( 08:25:18 ) : yes 
Shelly ( 08:20:38 ) : First of all…..We take over the management of your debts. 
Shelly ( 08:20:40 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 08:20:44 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 08:20:47 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 08:20:50 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 08:20:52 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 08:20:56 ) : Would you like to know if you can qualify for the program? 
Natalie Gill ( 08:26:21 ) : yes 
Natalie Gill ( 08:26:28 ) : its not at that much 
Natalie Gill ( 08:26:33 ) : its 2400 
Natalie Gill ( 08:26:49 ) : but im having a child and cant afford to have it sit and pile up any more 
Shelly ( 08:22:15 ) : no worries 
Shelly ( 08:22:28 ) : we have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 08:22:32 ) : Would you like to know if you can qualify for the program? 
Natalie Gill ( 08:28:05 ) : yea, but how do I know this isnt a scheme ! to be dam if im getting screwed over, pardon my language 
Natalie Gill ( 08:28:31 ) : do I qualify? 
Shelly ( 08:24:01 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 08:24:05 ) : What’s your full name & telephone number? 
Natalie Gill ( 08:29:38 ) : is someone calling now? 
Natalie Gill ( 08:29:46 ) : where r u located out of Kingston Ontario? 
Shelly ( 08:25:35 ) : We can have our debt consultant call you and discuss further on your debts 
Natalie Gill ( 08:31:27 ) : where r u located 
Natalie Gill ( 08:31:43 ) : 6138156132 
Natalie Gill ( 08:31:57 ) : natalie Gill 
Shelly ( 08:27:27 ) : Thanks for the details 
Shelly ( 08:27:37 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Shelly ( 08:27:53 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 08:27:57 ) : What’s the best time to call? 
Natalie Gill ( 08:33:07 ) : now. 
Natalie Gill ( 08:33:27 ) : is that possible 
Shelly ( 08:29:44 ) : Sure, we can try and arrange it 
Shelly ( 08:29:48 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 08:31:01 ) : Thanks for visiting Debt Managers 
Shelly ( 08:31:02 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh